<template lang="">
    <div>
        <button>Go to Profile</button>
        <input type="text">
        <h3>Movies</h3>
        <ul>

        </ul>


    </div>
</template>
<script>
export default {
    
}
</script>

<!--add scoped to limit CSS to this component only-->
<style scoped>
</style>